.parent {
	width: 100%;
	background-color: #146eb4;
	height: 100vh;
}

.form-signin {
	width: 100%;
	width: 448px;
	padding: 48px;
	margin: auto;
	border-radius: 8px;
	background-color: white;
}

.login-btn {
	font-size: 18px;
	font-weight: 500;
	padding: 12px 16px;
	width: 100%;
}

.text-1 {
	color: grey;
	font-size: 18px;
}

.otp-box {
	height: 50px;
	border-radius: 6px;
	border: 1px solid grey;
	color: #1a181e;
	width: 50px !important;
	font-size: 32px;
	line-height: 38px;
	font-weight: 500;
	margin-right: 10px;
	padding: 11px 8px;
}
